package moe.oko.opennaw.model.action;

public abstract class Action {
    public long timeOfAction;

    public boolean cancelled;

    public long timeOfAction() {
        return timeOfAction;
    }
    public boolean isCancelled() {
        return cancelled;
    }
    public void setCancelled(boolean cancelled) {
        this.cancelled = cancelled;
    }
}
